Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP Digital Sender Flow 8500 fn2 Document Capture Workstation and HP ScanJet Enterprise Flow N9120 fn2 Document Scanner with HP FutureSmart 4.11.0.1 Firmware
OCSI/CERT/ATS/13/2020/RC
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M633/M634/M635/M636, HP LaserJet Enterprise Flow MFP M634/M635/M636, HP LaserJet Managed MFP E62655/E62665, and HP LaserJet Managed MFP Flow E62665/E62675 multifunction printers (MFPs) with HP FutureSmart 4.11.2.2 Firmware
OCSI/CERT/ATS/04/2022/RC
name HP Digital Sender Flow 8500 fn2 Document Capture Workstation and HP ScanJet Enterprise Flow N9120 fn2 Document Scanner with HP FutureSmart 4.11.0.1 Firmware HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M633/M634/M635/M636, HP LaserJet Enterprise Flow MFP M634/M635/M636, HP LaserJet Managed MFP E62655/E62665, and HP LaserJet Managed MFP Flow E62665/E62675 multifunction printers (MFPs) with HP FutureSmart 4.11.2.2 Firmware
status archived active
not_valid_after 23.09.2026 16.06.2027
not_valid_before 23.09.2021 16.06.2022
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_hp_scn_fs411_v1.0_en.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_hp_mfp_fs41122_en_v1.0.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_hp_scn_fs411_v1.2.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_hp_mfp_fs41122_v1.0.pdf
heuristics/cert_id OCSI/CERT/ATS/13/2020/RC OCSI/CERT/ATS/04/2022/RC
heuristics/cpe_matches cpe:2.3:h:hp:scanjet_enterprise_flow_n9120_fn2_document_scanner:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:scanjet_enterprise_8500_document_capture_workstation:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:scanjet_enterprise_flow_n9120_fn2_document_scanner_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:scanjet_enterprise_8500_document_capture_workstation_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:futuresmart_4:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:digital_sender_flow_8500_fn2_document_capture_workstation:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:digital_sender_flow_8500_fn2_document_capture_workstation_firmware:-:*:*:*:*:*:*:* cpe:2.3:o:hp:laserjet_enterprise_flow_mfp_m632_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:laserjet_enterprise_mfp_m632:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m632:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m633:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:futuresmart_4:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:laserjet_enterprise_mfp_m632_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:laserjet_enterprise_mfp_m633:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:laserjet_enterprise_flow_mfp_m633_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:hp:laserjet_enterprise_mfp_m633_firmware:-:*:*:*:*:*:*:*
heuristics/related_cves CVE-2018-5923, CVE-2021-3662, CVE-2021-39238, CVE-2019-6318, CVE-2021-39237 CVE-2021-3662, CVE-2021-39237, CVE-2021-39238, CVE-2019-6318
heuristics/extracted_versions 4.11.0.1 4.11.2.2
pdf_data/report_filename cr_hp_scn_fs411_v1.0_en.pdf cr_hp_mfp_fs41122_en_v1.0.pdf
pdf_data/report_keywords/cc_cert_id
  • IT:
    • OCSI/CERT/ATS/13/2020/RC: 31
  • IT:
    • OCSI/CERT/ATS/04/2022/RC: 33
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 3
  • KEX:
    • Key Exchange: 2
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv1: 3
  • IPsec:
    • IPsec: 21
  • IKE:
    • IKE: 1
    • IKEv1: 3
  • IPsec:
    • IPsec: 24
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 140-2: 2
    • FIPS 1402: 1
  • ISO:
    • ISO/IEC 15408: 6
  • PKCS:
    • PKCS#1: 3
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 15408: 6
  • PKCS:
    • PKCS#1: 3
pdf_data/report_metadata
  • /Author: OCSI
  • /CreationDate: D:20210923074021+00'00'
  • /Creator: Microsoft Word
  • /ModDate: D:20210923074021+00'00'
  • /Title: Certification Report "HP Document Scanners with HP FutureSmart 4.11.0.1 Firmware"
  • pdf_file_size_bytes: 504941
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 31
  • /Author: OCSI
  • /CreationDate: D:20220616064411+00'00'
  • /Creator: Microsoft Word
  • /ModDate: D:20220616064411+00'00'
  • /Title: Certification Report "HP Multifunction Printers (MFPs) with HP FutureSmart 4.11.2.2 Firmware"
  • pdf_file_size_bytes: 517167
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 33
pdf_data/st_filename st_hp_scn_fs411_v1.2.pdf st_hp_mfp_fs41122_v1.0.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 32
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 1
    • FAU_SAR.2: 1
    • FAU_STG: 2
    • FAU_STG.1: 1
    • FAU_STG.4: 1
    • FAU_STG_EXT.1: 12
    • FAU_STG_EXT.1.1: 3
  • FCS:
    • FCS_CKM: 2
    • FCS_CKM.1: 69
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 3
    • FCS_CKM_EXT.4: 21
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 150
    • FCS_COP.1.1: 4
    • FCS_KDF_EXT.1: 4
    • FCS_KYC: 2
    • FCS_KYC_EXT: 1
    • FCS_KYC_EXT.1: 30
    • FCS_KYC_EXT.1.1: 2
    • FCS_PCC_EXT.1: 2
    • FCS_RBG: 2
    • FCS_RBG_EXT.1: 52
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 3
    • FCS_SMC_EXT.1: 4
    • FCS_SNI_EXT.1: 2
    • FCS_SSH_EXT.1: 1
    • FCS_SSH_EXT.1.5: 1
    • FCS_SSH_EXT.1.7: 1
    • FCS_TLS_EXT.1: 5
  • FDP:
    • FDP_ACC.1: 13
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 20
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK: 2
    • FDP_DSK_EXT.1: 15
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 5
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
    • FDP_RIP.1: 14
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 21
    • FIA_ATD.1.1: 1
    • FIA_PMG: 2
    • FIA_PMG_EXT: 3
    • FIA_PMG_EXT.1: 22
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK: 2
    • FIA_PSK_EXT: 3
    • FIA_PSK_EXT.1: 28
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 3
    • FIA_UAU.1: 17
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 19
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 22
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 27
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 24
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 15
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 26
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP: 2
    • FPT_KYP_EXT: 3
    • FPT_KYP_EXT.1: 13
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP: 2
    • FPT_SKP_EXT: 1
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 19
    • FPT_STM.1.1: 1
    • FPT_TST: 2
    • FPT_TST_EXT: 3
    • FPT_TST_EXT.1: 25
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD: 2
    • FPT_TUD_EXT: 1
    • FPT_TUD_EXT.1: 21
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL.3: 11
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 17
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 17
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 29
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 11
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 1
    • FAU_SAR.2: 1
    • FAU_STG: 3
    • FAU_STG.1: 1
    • FAU_STG.4: 1
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 3
  • FCS:
    • FCS_CKM: 3
    • FCS_CKM.1: 64
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 28
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 23
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 131
    • FCS_COP.1.1: 4
    • FCS_KDF_EXT.1: 4
    • FCS_KYC: 3
    • FCS_KYC_EXT: 1
    • FCS_KYC_EXT.1: 32
    • FCS_KYC_EXT.1.1: 2
    • FCS_PCC_EXT.1: 2
    • FCS_RBG: 3
    • FCS_RBG_EXT.1: 41
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 6
    • FCS_SMC_EXT.1: 4
    • FCS_SNI_EXT.1: 2
    • FCS_SSH_EXT.1: 1
    • FCS_SSH_EXT.1.5: 1
    • FCS_SSH_EXT.1.7: 1
    • FCS_TLS_EXT.1: 5
  • FDP:
    • FDP_ACC.1: 15
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK: 3
    • FDP_DSK_EXT.1: 16
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 5
    • FDP_FXS: 3
    • FDP_FXS_EXT: 1
    • FDP_FXS_EXT.1: 15
    • FDP_FXS_EXT.1.1: 2
    • FDP_FXS_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
    • FDP_RIP.1: 16
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 22
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 20
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 3
    • FIA_PMG_EXT.1: 24
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK: 3
    • FIA_PSK_EXT: 1
    • FIA_PSK_EXT.1: 32
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 3
    • FIA_UAU.1: 16
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 20
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 21
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 24
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 25
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 26
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 19
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP: 3
    • FPT_KYP_EXT: 3
    • FPT_KYP_EXT.1: 14
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP: 3
    • FPT_SKP_EXT: 3
    • FPT_SKP_EXT.1: 14
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 17
    • FPT_STM.1.1: 1
    • FPT_TST: 3
    • FPT_TST_EXT: 3
    • FPT_TST_EXT.1: 19
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD: 3
    • FPT_TUD_EXT: 1
    • FPT_TUD_EXT.1: 21
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL.3: 13
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 16
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 27
    • FTP_TRP.1.1: 2
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 3
    • A.PHYSICAL: 3
    • A.TRAINED_USERS: 4
    • A.TRUSTED_ADMIN: 3
  • D:
    • D.TSF: 2
    • D.USER: 11
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 17
    • O.AUDIT: 26
    • O.COMMS_PROTECTION: 88
    • O.IMAGE_OVERWRITE: 9
    • O.KEY_MATERIAL: 9
    • O.PURGE_DATA: 1
    • O.STORAGE_ENCRYPTION: 41
    • O.TSF_SELF_TEST: 8
    • O.UPDATE_VERIFICATION: 15
    • O.USER: 8
    • O.USER_AUTHORIZATION: 22
  • OE:
    • OE.ADMIN_TRAINING: 3
    • OE.ADMIN_TRUST: 3
    • OE.NETWORK_PROTECTION: 3
    • OE.PHYSICAL_PROTECTION: 3
    • OE.USER_TRAINING: 3
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 5
    • T.UNAUTHORIZED_UPDATE: 3
  • A:
    • A.NETWORK: 3
    • A.PHYSICAL: 3
    • A.TRAINED_USERS: 4
    • A.TRUSTED_ADMIN: 3
  • D:
    • D.TSF: 2
    • D.USER: 39
  • O:
    • O.ACCESS_CONTROL: 31
    • O.ADMIN_ROLES: 21
    • O.AUDIT: 25
    • O.COMMS_PROTECTION: 61
    • O.FAX_NET_SEPARATION: 9
    • O.IMAGE_OVERWRITE: 11
    • O.KEY_MATERIAL: 9
    • O.PURGE_DATA: 1
    • O.STORAGE_ENCRYPTION: 29
    • O.TSF_SELF_TEST: 9
    • O.UPDATE_VERIFICATION: 13
    • O.USER: 6
    • O.USER_AUTHORIZATION: 28
  • OE:
    • OE.ADMIN_TRAINING: 3
    • OE.ADMIN_TRUST: 3
    • OE.NETWORK_PROTECTION: 3
    • OE.PHYSICAL_PROTECTION: 3
    • OE.USER_TRAINING: 3
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 5
    • T.UNAUTHORIZED_UPDATE: 3
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 6
    • Microsoft Corporation: 1
  • Microsoft:
    • Microsoft: 7
    • Microsoft Corporation: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 92
      • AES-: 4
      • AES-128: 4
      • AES-256: 6
  • constructions:
    • MAC:
      • HMAC: 51
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
  • AES_competition:
    • AES:
      • AES: 62
      • AES-: 1
      • AES-128: 1
      • AES-256: 6
  • constructions:
    • MAC:
      • HMAC: 46
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 25
    • ECDH:
      • ECDH: 10
    • ECDSA:
      • ECDSA: 12
  • FF:
    • DH:
      • DH: 46
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 16
  • RSA:
    • RSA 2048: 3
    • RSA-2048: 1
  • ECC:
    • ECC:
      • ECC: 21
    • ECDH:
      • ECDH: 10
    • ECDSA:
      • ECDSA: 11
  • FF:
    • DH:
      • DH: 41
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 15
  • RSA:
    • RSA 2048: 3
    • RSA-2048: 2
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 12
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 20
    • IKEv1: 51
    • IKEv2: 5
  • IPsec:
    • IPsec: 324
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 1
  • VPN:
    • VPN: 2
  • IKE:
    • IKE: 18
    • IKEv1: 47
    • IKEv2: 5
  • IPsec:
    • IPsec: 273
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 1
  • VPN:
    • VPN: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 66
  • RNG:
    • RBG: 5
  • PRNG:
    • DRBG: 48
  • RNG:
    • RBG: 8
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 7
  • CTR:
    • CTR: 5
  • ECB:
    • ECB: 7
  • CBC:
    • CBC: 5
  • CTR:
    • CTR: 4
  • ECB:
    • ECB: 6
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 41
  • OpenSSL:
    • OpenSSL: 21
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 4
  • IBM:
    • SSC: 5
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-2: 7
    • FIPS 180-3: 10
    • FIPS 198-1: 1
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 197: 1
    • FIPS PUB 1981: 1
    • FIPS180-4: 8
    • FIPS186-4: 9
    • FIPS197: 12
    • FIPS198-1: 8
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-90A: 2
  • PKCS:
    • PKCS#1: 22
    • PKCS1: 4
  • RFC:
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 3
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 5282: 1
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 2
    • RFC3526: 3
    • RFC3602: 2
    • RFC4109: 2
    • RFC4301: 3
    • RFC4303: 2
    • RFC4868: 2
  • FIPS:
    • FIPS 180-3: 7
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 197: 1
    • FIPS PUB 1981: 1
    • FIPS180-4: 11
    • FIPS186-4: 9
    • FIPS197: 5
    • FIPS198-1: 9
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-90A: 2
  • PKCS:
    • PKCS#1: 14
    • PKCS1: 4
  • RFC:
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 3
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 5282: 1
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 2
    • RFC3526: 3
    • RFC3602: 2
    • RFC4109: 2
    • RFC4301: 3
    • RFC4303: 2
    • RFC4868: 2
pdf_data/st_metadata
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst fd63ce45d54799c3 48b78116ad824f49